<?php

namespace idoit\Module\SyneticsJdisc\Controller;

use idoit\Module\SyneticsJdisc\View\DiscoveryServerList;
use Symfony\Component\HttpFoundation\Response;

class DiscoveryServerListController
{
    /**
     * @return Response
     * @throws \Exception
     */
    public function page(): Response
    {
        return DiscoveryServerList::factory()->render();
    }
}
